/*
 Theme Name:     Luca Brussato
 Theme URI:      http://www.lucabrussato.it
 Description:    Luca Brussato
 Author:         Panese Think Digital
 Author URI:     http://www.panese.it
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.logo_container{
	display: none;
}

#et-top-navigation{
	padding-left:0px;
	float: left;
}

.container{
	max-width: 100% !important;
}

#top-menu li.current-menu-item > a{
	color: #f59d24;
}

#et-top-navigation{
	padding-left: 0px !important;
}

.flexible-column{
	display: flex;
	flex-direction: column;
	justify-content: center;
}



.error404 .et_right_sidebar #left-area{
	width: 100%;
	padding-right: 0;
}

.error404 .et_right_sidebar #main-content .container:before{
	display: none;
}

.error404 #sidebar{
	display: none;
}

.error404 .container:before{
	display: none;
}

.error404 #main-content{
	height: 700px;
	background-image: url('http://www.lucabrussato.it/wp-content/uploads/2016/12/luca-brussato-2.jpg')
}

.error404 h1,
.error404 p{
	color: #fff;
}

.error404 #main-content .container{
	padding-top: 140px;
}


.lavoro-fondazione-venezia a{
	color: #4c453c;
}

.single .et_pb_post{
	margin-bottom: 0px !important;
}

.single .et_pb_post{
	padding-bottom: 0px !important;
}

#left-area{
	padding-bottom: 0px !important;
}


/* FOOTER
------------------------------------------------------- */

#main-footer #footer-widgets .footer-widget .et_pb_widget{
	float: none;
	text-align: center;
}

#main-footer .footer-widget{
	width: 30%;
	margin: auto;
	float: none;
}

#main-footer .footer-widget p{
	line-height: 120%;
}

#main-footer .footer-widget a{
	color: #ddd;
}

#main-footer .footer-widget a:hover{
	color: #fff;
}

#footer-widgets{
	padding-bottom: 40px;
}

#main-footer .fa{
	padding-left: 5px;
	padding-right: 5px;
}



/* RIMOZIONE SIDEBAR PAGINA ARCHIVIO
------------------------------------*/

.et_right_sidebar #left-area{
	width: 100%;
	padding-right: 0;
}

.et_right_sidebar #main-content .container:before{
	display: none;
}

#sidebar{
	display: none;
}



@media only screen and (min-width: 981px){

h1{
	font-size: 50px !important;
}

h2{
	font-size: 30px !important;
	line-height: 120%;
	color: #f59d24 !important;
}

.home .fascia-foto-brussato h2{
		font-size: 40px !important;
	line-height: 120%;
	color: #4c453c !important;
}

h3{
	font-size: 25px !important;
	line-height: 120%;
}

h4{
	font-size: 20px !important;
	line-height: 120%;
	text-transform: uppercase;
}

#left-area h2{
	font-size: 30px !important;
}

}


@media only screen and (max-width: 980px){

.archive h2{
	font-size: 25px;
}


}
@media only screen and (max-width: 500px){

.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two{
	margin-left: 0px !important;
}



}

